Debian Bug report logs - #256685
ITA: linuxlogo -- Color ANSI System Logo

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 28 Jun 2004 14:03:02 UTC

Severity: normal

Fixed in version linuxlogo/4.07-2

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: linuxlogo -- Color ANSI System Logo
Date: Mon, 28 Jun 2004 14:50:18 +0100
Package: wnpp
Severity: normal

The current maintainer of linuxlogo, Steve Kostecke
<steve@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  Marius Kotsbak <marius@kotsbak.com> was
interested in adopting this packae, so please talk to him; he's
looking for a sponsor.

Some information about this package:

Package: linuxlogo
Binary: linuxlogo
Version: 4.07-0.1
Priority: extra
Section: misc
Maintainer: Steve Kostecke <steve@debian.org>
Build-Depends: gettext,debhelper
Architecture: any
Standards-Version: 3.2.1.0
Format: 1.0
Directory: pool/main/l/linuxlogo
Files: 02ec8d001cc0c0c65fd2f2a9c5792b1c 568 linuxlogo_4.07-0.1.dsc
 db38e9a9b7c7ff8d6aff445036e1ffd8 85896 linuxlogo_4.07.orig.tar.gz
 b6fd8592e019ea06e1bac8c78f04d58c 9882 linuxlogo_4.07-0.1.diff.gz

Package: linuxlogo
Priority: extra
Section: misc
Installed-Size: 248
Maintainer: Steve Kostecke <steve@debian.org>
Architecture: i386
Version: 4.07-0.1
Depends: libc6 (>= 2.3.1-1)
Filename: pool/main/l/linuxlogo/linuxlogo_4.07-0.1_i386.deb
Size: 58340
MD5sum: 84012e8f50ec9e6022f46b1546ef147c
Description: Color ANSI System Logo
 A Color ANSI Logo with some system information that can be
 displayed at system boot time or, with some local configuration, at
 the login prompt. Four different Logos are available:
 Debian Swirl(default), Debian Banner, Tux Classic and Banner.
 .
 The Classic and Banner Logos are based on Larry Ewing's Penguin.
 Monochrome ASCII versions of all the logos are included.

Justification: last MU in 2002, NMUed since then.  New upstream.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Oliver Korff <ok@xynyx.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 256685@bugs.debian.org (full text, mbox):

From: Oliver Korff <ok@xynyx.de>
To: control@bugs.debian.org
Cc: 256685@bugs.debian.org
Subject: ITA: linuxlogo
Date: Sat, 10 Jul 2004 01:15:46 +0200
retitle 256685 ITA: linuxlogo
thanks

I quite like linuxlogo for years now, and am going to package it.

Oliver Korff



Changed Bug title. Request was from Oliver Korff <ok@xynyx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 256685@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Oliver Korff <ok@xynyx.de>
Cc: 256685@bugs.debian.org
Subject: Re: ITA: linuxlogo
Date: Sat, 10 Jul 2004 16:38:01 +0200
[Message part 1 (text/plain, inline)]
Hello Oliver!

On Sat, 10 Jul 2004 01:15:46 +0200, Oliver Korff wrote:
> I quite like linuxlogo for years now, and am going to package it.

You don't mention Marius Kotsbak at all, does he agree on leaving it
to you?

Furthermore your ITA lacks the short description, it should be
"ITA: linuxlogo -- Color ANSI System Logo".

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Oliver Korff <ok@xynyx.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 256685@bugs.debian.org (full text, mbox):

From: Oliver Korff <ok@xynyx.de>
To: Florian Ernst <florian@uni-hd.de>
Cc: 256685@bugs.debian.org, marius@kotsbak.com
Subject: Re: ITA: linuxlogo
Date: Sat, 10 Jul 2004 23:44:46 +0200
Hello Flo, hello Marius,

I didn't ask Marius because there was plenty of time to send an ITA, I am 
sorry about this. 

Please Marius tell me, if you still want to package it, I can retitle the bug 
then.

Oliver

On Saturday 10 July 2004 16:38, Florian Ernst wrote:
> You don't mention Marius Kotsbak at all, does he agree on leaving it
> to you?
> Furthermore your ITA lacks the short description, it should be
> "ITA: linuxlogo -- Color ANSI System Logo".

Ok I will remember this in future ;)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marius Kotsbak <marius@kotsbak.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 256685@bugs.debian.org (full text, mbox):

From: Marius Kotsbak <marius@kotsbak.com>
To: Oliver Korff <ok@xynyx.de>
Cc: Florian Ernst <florian@uni-hd.de>, 256685@bugs.debian.org
Subject: Re: ITA: linuxlogo
Date: Sun, 11 Jul 2004 12:47:45 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jul 10, 2004 at 11:44:46PM +0200, Oliver Korff wrote:
> Hello Flo, hello Marius,
> 
> I didn't ask Marius because there was plenty of time to send an ITA, I am 
> sorry about this. 
> 
> Please Marius tell me, if you still want to package it, I can retitle the bug 
> then.

I am working on packaging it. I have imported the newest upstream
release and it seems to work, I just have to test it a little more and
check if the package follows the policy.

What is this about really? Which bug?

Marius Kotsbak
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Oliver Korff <ok@xynyx.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #32 received at 256685@bugs.debian.org (full text, mbox):

From: Oliver Korff <ok@xynyx.de>
To: Marius Kotsbak <marius@kotsbak.com>
Cc: 256685@bugs.debian.org, Florian Ernst <florian@uni-hd.de>
Subject: Re: ITA: linuxlogo
Date: Sun, 11 Jul 2004 15:04:38 +0200
On Sunday 11 July 2004 12:47, Marius Kotsbak wrote:
> > Please Marius tell me, if you still want to package it, I can retitle the
> > bug then.
>
> I am working on packaging it. I have imported the newest upstream
> release and it seems to work, I just have to test it a little more and
> check if the package follows the policy.
>
> What is this about really? Which bug?

In the debian bug tracking system there is a bug open, because linuxlogo was 
orphaned. I retitled the bug that I wanted to package linuxlogo. This is the 
usual way to claim the "right" to package it. The maintainer who filed this 
bug also mentioned that he knows that you wanted to package it. After a few 
days there was still no "ITA" (intend to adopt) the package from you. So I 
did it. 

Now we have the situation, that I claimed rights for it, but you have already 
a package. 

So I suggest, that you retitle the bug again! And go on packaging it. But I 
will be watching and take over, if there is no package in the near future. 

Is this OK? Please tell me your plans!

Oliver 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #37 received at 256685@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Oliver Korff <ok@xynyx.de>, Marius Kotsbak <marius@kotsbak.com>
Cc: 256685@bugs.debian.org
Subject: Re: ITA: linuxlogo
Date: Sun, 15 Aug 2004 18:10:34 +0200
[Message part 1 (text/plain, inline)]
Hello Oliver, hello Marius!

On Sun, 11 Jul 2004 15:04:38 +0200, Oliver Korff wrote:
> So I suggest, that you retitle the bug again! And go on packaging it. But I 
> will be watching and take over, if there is no package in the near future. 
> 
> Is this OK? Please tell me your plans!

Please tell what's the outcome of this? Especially in the light of the
upcoming freeze (last low priority upload on 17 August 2004), see
<http://lists.debian.org/debian-devel-announce/2004/08/msg00003.html>,
will Sarge ship a then-20-months-old release of linuxlogo?

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 256685@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: Marius Kotsbak <marius@kotsbak.com>, Oliver Korff <ok@xynyx.de>
Cc: 256685@bugs.debian.org
Subject: Re: ITA: linuxlogo
Date: Tue, 21 Sep 2004 18:53:45 +0200
[Message part 1 (text/plain, inline)]
Hello Marius, hello Oliver!

Is one of you actually working on linuxlogo? I don't see any progress,
and as I was (and still am) personally interested I might even decide
to pick it up if nothing happens...

Cheers,
Flo


PS: For reference: <http://bugs.debian.org/256685>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256685; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #49 received at 256685@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 256685@bugs.debian.org
Cc: Marius Kotsbak <marius@kotsbak.com>, Oliver Korff <ok@xynyx.de>
Subject: Re-orphaning linuxlogo (#256685)
Date: Sat, 13 Nov 2004 13:45:56 +0100
[Message part 1 (text/plain, inline)]
retitle 256685 O: linuxlogo -- Color ANSI System Logo
thanks

Neither Marius nor Oliver have shown any action or reply during the
last four months (pinged twice, no CCed). I'd really love to pick it
up myself, but unfortunately I lack the spare time to do so, so I'm
orphaning it again.
Whoever takes an interest in this nice package, please go ahead, but
please really do it. :)

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Khalid El Fathi <invent@edena-fr.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #58 received at 256685-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 256685-close@bugs.debian.org
Subject: Bug#256685: fixed in linuxlogo 4.07-2
Date: Wed, 24 Nov 2004 12:02:09 -0500
Source: linuxlogo
Source-Version: 4.07-2

We believe that the bug you reported is fixed in the latest version of
linuxlogo, which is due to be installed in the Debian FTP archive:

linuxlogo_4.07-2.diff.gz
  to pool/main/l/linuxlogo/linuxlogo_4.07-2.diff.gz
linuxlogo_4.07-2.dsc
  to pool/main/l/linuxlogo/linuxlogo_4.07-2.dsc
linuxlogo_4.07-2_i386.deb
  to pool/main/l/linuxlogo/linuxlogo_4.07-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 256685@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated linuxlogo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Nov 2004 17:04:00 +0100
Source: linuxlogo
Binary: linuxlogo
Architecture: source i386
Version: 4.07-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 linuxlogo  - Color ANSI System Logo
Closes: 256685
Changes: 
 linuxlogo (4.07-2) unstable; urgency=low
 .
   * New maintainer (Closes: #256685).
   * debian/*: updated to new policy.
   * debian/CVS and debian/patches/CVS removed.
   * debian/README.debian to README.Debian renamed.
Files: 
 8e4b4a78e8e22a36bd1ae705da045e38 601 misc extra linuxlogo_4.07-2.dsc
 a0d651f78c5c69c425a0a40df57b29c4 9744 misc extra linuxlogo_4.07-2.diff.gz
 e663347bfb74914bea635f3ff0cd45f9 59764 misc extra linuxlogo_4.07-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iEYEARECAAYFAkGkuhkACgkQELuA/Ba9d8YbBwCfU+HkOpmoMRnxkWvSVoiM9lWm
o0sAn0IsBqq1fzuIEIHdAE8RV57B6Q2S
=YRvv
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:51:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.